.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
a {
	text-decoration: underline;
}
.bottomLinks a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
}
.contentArea {
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 30px;
	text-align: left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #003300;
	padding: 0px;
	margin: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 5px;
	margin: 0px;
}
.brownText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #330000;
	font-style: italic;
}
.formText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.contentBack {
	background-image: url(images/middle_background.jpg);
	background-repeat: no-repeat;
}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}


a:hover {
	text-decoration: none;
}
body {
	background-image: url(images/seasons.jpg);
	background-repeat: repeat;
}
